#include <iostream>
#include <iomanip>
#include <algorithm>
#include <cmath>
using namespace std;
int T,n[100];


int main() {
    cin>>T;
    for(int i=1;i<=T;i++) cin>>n[i];
    for(int i=1;i<=T;i++){
        cout<<n[i]<<endl;
    }




    return 0;
}